Simple Trainer Version 6.3 for 1.0.1.0-1.0.0.4 for GTA 4


An ASI Loader: ASI Loader for GTA 4!
Works with GTAIV.exe version 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4.
For GTA 4 with patch 1.0.6.0 EN or EN need Simple 1.0.7.0 Trainer Version 6.3 for 1.0.6.0, 1.0.7.0 GTA 4
Running trainer in the game-F3-
Also, see the readme.doc shortcut.

For example:
(I) +7-open all doors in the car
J +7-close all the doors.
LAlt + Num 8-body armor
etc.

Added: NOIS
 2011-07-12 09:12:03
Author sjaak327

 Views: 5053
 Downloads: 2565
Loading...

Similar mods

Add comment

Not well provided author? Mistakes in mod description? Contact us, buddy!
Add new comment
Top users
112.1
76.9
2.
alnagon
18.1
3.
Flixx
9.2
7.3
5.
aisaef
1.8
0.6
7.
KINOman